CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.72, Copyright 1995–2014 Opera Software ASA. Все права защищены.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Сведения о ваших контактах помогают быстрее заполнять формы в Opera.";
NSHumanReadableCopyright = "Copyright 1995–2014 Opera Software ASA. Все права защищены.";
